Section: extra-libs

Depends: glibc

Breaks: cmus<=2.8.0-1, k3b<=19.08.1, mocp<=2.5.2-4, vlc<=3.0.8-1, xine-lib<=1.2.9-2

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 0.1~r495-2.debian

Available versions